com.intellij.diagnostic.PluginException: org/robovm/compiler/log/Logger : Unsupported major.minor version 52.0 [Plugin: org.robovm.intellij]

Google Groups | Rep_it | 12 months ago
tip
Your exception is missing from the Samebug knowledge base.
Here are the best solutions we found on the Internet.
Click on the to mark the helpful solution and get rewards for you help.
  1. 0

    Intellij fails to initialize RoboVM plugin

    Google Groups | 12 months ago | Rep_it
    com.intellij.diagnostic.PluginException: org/robovm/compiler/log/Logger : Unsupported major.minor version 52.0 [Plugin: org.robovm.intellij]
  2. 0

    GitHub comment 113#200450060

    GitHub | 11 months ago | groboclown
    com.intellij.diagnostic.PluginException: net/groboclown/idea/p4ic/compat/idea160/CompatFactory160 : Unsupported major.minor version 52.0 [Plugin: PerforceIC]
  3. 0

    Unsupported major.minor version 52.0 exception

    GitHub | 11 months ago | janskarvall
    com.intellij.diagnostic.PluginException: cannot create class "com.ppolivka.gitlabprojects.share.GitLabShareAction" [Plugin: com.ppolivka.gitlabprojects]
  4. Speed up your debug routine!

    Automated exception search integrated into your IDE

  5. 0

    Mac OS X: IntelliJ 12 runs with Apple JRE 1.6 (the only one officially supported) but the IntelliJ plugin seems to be compiled using Java7

    GitHub | 2 years ago | cushon
    com.intellij.diagnostic.PluginException: com/google/errorprone/intellij/ErrorProneIdeaCompiler : Unsupported major.minor version 51.0 [Plugin: Error-prone plugin]
  6. 0

    javafx/embed/swing/JFXPanel : Unsupported major.minor version 52.0 [Plugin: com.vladsch.idea.multimarkdown]

    GitHub | 1 year ago | wys1010
    com.intellij.diagnostic.PluginException: javafx/embed/swing/JFXPanel : Unsupported major.minor version 52.0 [Plugin: com.vladsch.idea.multimarkdown]

    Not finding the right solution?
    Take a tour to get the most out of Samebug.

    Tired of useless tips?

    Automated exception search integrated into your IDE

    Root Cause Analysis

    1. com.intellij.diagnostic.PluginException

      org/robovm/compiler/log/Logger : Unsupported major.minor version 52.0 [Plugin: org.robovm.intellij]

      at com.intellij.ide.plugins.cl.PluginClassLoader.loadClassInsideSelf()
    2. IDEA
      PluginClassLoader.loadClass
      1. com.intellij.ide.plugins.cl.PluginClassLoader.loadClassInsideSelf(PluginClassLoader.java:130)
      2. com.intellij.ide.plugins.cl.PluginClassLoader.tryLoadingClass(PluginClassLoader.java:77)
      3. com.intellij.ide.plugins.cl.PluginClassLoader.loadClass(PluginClassLoader.java:66)
      3 frames
    3. Java RT
      ClassLoader.loadClass
      1. java.lang.ClassLoader.loadClass(ClassLoader.java:358)
      1 frame
    4. org.robovm.idea
      RoboVmApplicationComponent.initComponent
      1. org.robovm.idea.components.setupwizard.LicenseDialog.<init>(LicenseDialog.java:35)
      2. org.robovm.idea.components.RoboVmApplicationComponent.displaySetupWizard(RoboVmApplicationComponent.java:57)
      3. org.robovm.idea.components.RoboVmApplicationComponent.initComponent(RoboVmApplicationComponent.java:50)
      3 frames
    5. IDEA
      ComponentManagerImpl$ComponentConfigComponentAdapter.getComponentInstance
      1. com.intellij.openapi.components.impl.ComponentManagerImpl$ComponentConfigComponentAdapter.getComponentInstance(ComponentManagerImpl.java:518)
      1 frame